Skip to content

You found 2 browser history WordPress plugins compatible with BuddyPress.

Price is in US dollars and excludes tax

AutomatorWP for LatePoint

  • Software Version: WordPress 4.9.x - 6.0.x
  • Compatible With: bbPress 2.5.x - 2.6.x, BuddyPress 9.x.x - 10.x.x, Easy Digital Downloads, Elementor, Elementor Pro, Gravity Forms, Visual Composer, WooCommerce 5.x.x - 6.x.x, WPBakery Page Builder, WPML
File Types Included:
  • JavaScript JS
  • HTML
  • CSS
  • Sass
  • PHP
$29 $14
6 Sales
Last updated: 27 Sep 22

WordPress Plugin To Display Live Chat Via Facebook

  • Software Version: WordPress 4.6.1 - 4.8.x
  • Compatible With: BuddyPress 2.4.x - 2.5.x, Gravity Forms 1.8.x - 1.9.x, WooCommerce 3.0.x - 3.1.x, WP e-Commerce 3.8.x - 3.9.x, Bootstrap 3.x - 4.x
File Types Included:
  • JavaScript JS
  • HTML
  • CSS
  • PHP
$18
12 Sales
Last updated: 16 Feb 22
Experiments

Tell us what you think!

We'd like to ask you a few questions to help improve CodeCanyon.

Sure, take me to the survey